@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Jersey+25&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;

}

body{
    position: relative;
}

.popup {
    padding: 30px;
    height: 400px;
    width: 400px;
    /* background-color: aqua; */
    position: absolute;
    top: 30%;
    right: 0;
    right: 20px;
    /* bottom: 50px; */
    z-index: 20;
    position: fixed;
    /* background-color: #35353583; */
}

.popup .close {
    background-color: rgb(188, 188, 188);
    height: 30px;
    width: 30px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    right: 0;
    top: 0;
    margin-top: 30px;
    cursor: pointer;
}


.popup-item {
    position: relative;
    height: 100%;
    width: 100%;
    padding: 25px;
    border-radius: 5px;
    border: 1px solid #ccc;
    /* Optional for visual clarity */
    /* z-index: 1; */
    background-color: #6161618f;
}

.popup-item::before {
    content: "";
    position: absolute;
    inset: 0;
    background-color: white;
    background-image: url('/src2//assets/visitor/popupimage.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    /* opacity: 0.8; */
    border-radius: 5px;
    /* filter: grayscale(20%); */

    z-index: -1;
}

.popup-title {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 30%;
    /* background-color: brown; */
    font-family: "Noto Sans Bengali", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 24px;
    /* text-align: justify; */
}

.p-title {
    font-family: "Noto Sans Bengali", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 22px;
    /* text-align: justify; */
    color: white;
}

.popup-title>img {
    cursor: pointer;
    position: absolute;
    left: 0;
    top: 0;
}

/* ===============1st Popup================ */
.popup-con {
    /* border: 1px solid red; */
    margin-top: 150px;
    display: flex;
    flex-wrap: wrap;

    justify-content: center;
    /* align-items: center; */
    gap: 15px;
    width: 100%;
    height: 40%;
    margin-top: 50px;
    /* background-color: rgb(255, 140, 0); */
}

.popup-con button {
    background-color: #ffffff;
    font-family: "Inter", sans-serif;
    font-size: 11px;
    font-weight: 400;
    cursor: pointer;
    outline: none;
    width: 130px;
    height: 41px;
    border-radius: 0.3vw;
}

.popup-con :nth-child(1) {
    border: 2px solid #43A047;
    background-color: #e6eddf;

}

.popup-con :nth-child(2) {
    border: 2px solid #F29706;
    background-color: #f4e0c1;

}

.popup-con :nth-child(3) {
    border: 2px solid #EC407A;
    background-color: #f0dae2;

}

.popup-con :nth-child(4) {
    border: 2px solid #00ACC1;
    background-color: #d5eaec;

}

/* ========================================= */

.popup .popup-con-2 {
    height: 70%;
    width: 100%;
    /* background-color: #00ACC1; */
    position: relative;
    /* display: flex;
    flex-direction: column;
    justify-content: center; */
}

.popup .popup-con-2 button {
    background-color: #ffffff;
    padding: 8px 28px;
    border-radius: 5px;
    font-size: 11px;
    border: none;
    outline: none;
    font-weight: 500;
    font-family: 'Inter', sans-serif;
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: absolute;
    right: 0;
    bottom: 20px;
    cursor: pointer;
}

.popup .popup-con-2 .pc2-select,
.pc2-inp {
    margin-top: 50px;
    width: 100%;
    padding: 10px 15px;
    border-radius: 5px;
    font-size: 10px;
    border: none;
    outline: none;
    font-weight: 400;
    font-family: 'Inter', sans-serif;
}

/* ============================================ */
.listofdoctor{
    height: 200px;
    width: 100%;
    /* border: 1px solid red; */
    overflow-y: scroll;
}
.listofdoctor::-webkit-scrollbar{
    width: 10px;
}
.popup-3 .popup-con-2 .card {
    width: 100%;
    height: 120px;
    border-radius: 6px;
    color: #000000;
    background-color: #ffffff;
    display: flex;
    flex-direction: row;
    margin-bottom: 10px;
    cursor: pointer;
    /* overflow: hidden; */
}

.popup-3 .popup-con-2 .card-l {
    padding: 10px;
    width: 35%;
    height: 100%;

    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 15px;
}

.popup-3 .popup-con-2 .card-l span {
    font-family: "Inter";
    font-weight: 500;
    font-size: 12px;
    line-height: 100%;
    letter-spacing: 2%;
    color: #393939;

}

.popup-3 .popup-con-2 .card-l .l-img {
    height: 70px;
    width: 70px;

    overflow: hidden;
    border-radius: 2px;
}

.popup-3 .popup-con-2 .card-l .l-img img {
    height: 70%;
    /* width: 70px; */
    object-fit: fill;
}

.popup-3 .popup-con-2 .card-r {
    padding: 10px;
    display: flex;
    flex-direction: column;

    height: 100%;
    gap: 5px;
}

.popup-3 .popup-con-2 .card-r p {
    white-space: normal;
    font-family: "Inter";
    font-weight: 400;
    font-size: 12px;
    line-height: 100%;
    letter-spacing: 2%;

}

.popup-3 .popup-con-2 .card-r h4 {
    font-family: "Inter";
    font-weight: 500;
    font-size: 14px;
    line-height: 100%;
    letter-spacing: 0%;

}

.popup-3 .popup-con-2 .card-r h5 {
    font-family: "Inter";
    font-weight: 400;
    font-size: 14px;
    line-height: 100%;
    letter-spacing: 2%;
    font-size: 11px;
    color: #393939;

}
.popup-3 .popup-con-2 .card-r p{
    font-size: 10px;
    color: #393939;
    /* margin-bottom: 5; */
}

/* =============================== */
.popup .popup-con-5 .pc2-inp {
    margin-top: 20px;
    width: 100%;
}

.popup .popup-con-5 div {
    display: flex;
    justify-content: space-between;
    width: 100%;
    margin-top: 50px;
}

.popup .popup-con-5 div button {
    background-color: #ffffff;
    width: 45%;
    padding: 10px 13px;
    border-radius: 5px;
    font-size: 11px;
    border: none;
    outline: none;
    font-weight: 400;
    font-family: 'Inter', sans-serif;
    cursor: pointer;
}

.popup .popup-con-5 div :nth-child(1) {

    background: #ffffffc2;

}


.popup-1,
.popup-2,
.popup-3,
.popup-4,
.popup-5 {
    display: none;
}